{*
 **********************************************************
 * Developed by: Team Theme Metro
 * Website: http://www.thememetro.com
 **********************************************************
*}


<div class="section">
	<div class="panel panel-default panel-tabs">
		<div class="panel-nav">   
			<ul class="nav nav-tabs nav-pills">
				{if $linkableProviders }
					<li class="active">
						<a href="#linked-accounts" data-toggle="tab" aria-expanded="false">
							{lang key='remoteAuthn.titleLinkedAccounts'} 
						</a>
					</li>
				{/if}
				{if $twofaavailable}
					<li {if !$linkableProviders}class="active"{/if}>
						<a href="#twofa" data-toggle="tab" aria-expanded="false">
						{$LANG.twofactorauth} </a>
					</li>
				{/if}
				{if $securityquestionsenabled && !$twofaactivation}
					<li {if !$linkableProviders && !$twofaavailable}class="active"{/if}>
						<a href="#change-security-question" data-toggle="tab" aria-expanded="false">
							{$LANG.clientareanavsecurityquestions} 
						</a>
					</li>
				{/if}

				{if $showSsoSetting && !$twofaactivation}
					<li {if !$linkableProviders && !$twofaavailable && !$securityquestionsenabled}class="active"{/if}>
						<a href="#single-sign-on" data-toggle="tab" aria-expanded="true">
							{$LANG.sso.title}
						</a>
					</li>
				{/if}
			</ul>
		</div>
		<div class="tab-content">
			{if $linkableProviders }
				<div class="tab-pane active" id="linked-accounts">
					{include file="$template/includes/linkedaccounts.tpl" linkContext="clientsecurity" }
					<div class="table-container table-responsive">
						{include file="$template/includes/linkedaccounts.tpl" linkContext="linktable" }
					</div>
				</div>
			{/if}
			{if $twofaavailable}
				<div class="tab-pane {if !$linkableProviders}active{/if}" id="twofa">
					{if $twofaactivation}
						<div id="twofaactivation">
							{$twofaactivation}
						</div>
					{else}
						{include file="$template/includes/alert.tpl" type="info" additionalClasses="alert-sm" icon="ls-info-circle" msg="{lang key="clientAreaSecurityTwoFactorAuthRecommendation"}"}
						<p class="text-light m-t-neg-6">{$LANG.twofaactivationintro}</p>
						<form method="post" action="clientarea.php?action=security">
							<input type="hidden" name="2fasetup" value="1" />
							<div class="form-actions m-t-6">
							{if $twofastatus}
								<input type="submit" value="{$LANG.twofadisableclickhere}" class="btn btn-danger" />
							{else}
								<input type="submit" value="{$LANG.twofaenableclickhere}" class="btn btn-primary" />
							{/if}
							</div>
						</form>
					{/if}
				</div>
			{/if}
			{if $securityquestionsenabled && !$twofaactivation}
				<div class="tab-pane {if !$linkableProviders && !$twofaavailable}active{/if}" id="change-security-question">
					{if $successful}
						{include file="$template/includes/alert.tpl" type="success" msg=$LANG.changessavedsuccessfully textcenter=true}
					{elseif $errormessage}
						{include file="$template/includes/alert.tpl" type="error" errorshtml=$errormessage}
					{/if}

					{if $nocurrent}
						<p>{lang key="clientAreaSecurityNoSecurityQuestions"}</p>            
					{else}
						<p>{lang key="clientAreaSecuritySecurityQuestionOtherError"}</p>
					{/if}
							
					<form role="form" method="post" action="{$smarty.server.PHP_SELF}?action=security#change-security-question">
						{if !$nocurrent}
							<div class="form-group">
								<label for="inputCurrentAns" class="control-label">{$currentquestion}</label>
								<input type="password" name="currentsecurityqans" id="inputCurrentAns" class="form-control" autocomplete="off" />
							</div>
						{/if}
						<div class="form-group">
							<label for="inputSecurityQid" class="control-label">{$LANG.clientareasecurityquestion}</label>
							<select name="securityqid" id="inputSecurityQid" class="form-control">
								{foreach key=num item=question from=$securityquestions}
									<option value={$question.id}>{$question.question}</option>
								{/foreach}
							</select>
						</div>
						<div class="row">
							<div class="col-md-6">
								<div class="form-group">
									<label for="inputSecurityAns1" class="control-label">{$LANG.clientareasecurityanswer}</label>
									<input type="password" name="securityqans" id="inputSecurityAns1" class="form-control" autocomplete="off" />
								</div>
							</div>
							<div class="col-md-6">
								<div class="form-group">
									<label for="inputSecurityAns2" class="control-label">{$LANG.clientareasecurityconfanswer}</label>
									<input type="password" name="securityqans2" id="inputSecurityAns2" class="form-control" autocomplete="off" />
								</div>
							</div>
						</div>
						<div class="form-actions m-t-6">
							<input class="btn btn-primary" type="submit" name="submit" value="{$LANG.clientareasavechanges}" />
							<input class="btn btn-default" type="reset" value="{$LANG.cancel}" />
						</div>
					</form>
				</div>
			{/if}
			{if $showSsoSetting && !$twofaactivation}
				<div class="tab-pane {if !$securityquestionsenabled && !$twofaavailable}active{/if}" id="single-sign-on">
					{include file="$template/includes/alert.tpl" type="success" msg=$LANG.sso.summary}		
					<form id="frmSingleSignOn">
						<input type="hidden" name="token" value="{$token}" />
						<input type="hidden" name="action" value="security" />
						<input type="hidden" name="toggle_sso" value="1" />
						<div class="TM-card">
							<input type="checkbox" name="allow_sso" class="toggle-switch-success" id="inputAllowSso"{if $isSsoEnabled} checked{/if}>
							&nbsp;
							<span id="ssoStatusTextEnabled"{if !$isSsoEnabled} class="hidden"{/if}>
								{$LANG.sso.enabled}
							</span>
							<span id="ssoStatusTextDisabled"{if $isSsoEnabled} class="hidden"{/if}>
								{$LANG.sso.disabled}
							</span>
						</div>
					</form>
					<p class="text-muted">{$LANG.sso.disablenotice}</p>
				</div>
			{/if}
		</div>
	</div>
</div>
    